Subject: [secdir] Secdir review of draft-westerlund-mmusic-3gpp-sdp-rtsp-07

From: Alan DeKok <[email-masked]>
Date: Mon, 01 Mar 2010 14:15:37 +0100

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors. Document editors and WG chairs should treat these
comments just like any other last call comments.

  This document defines a number of attributes for 3GPP SDP and RTSP
protocols.  The attributes are already in wide-spread use.  The document
is simply requesting IANA allocation for the attributes.

  There appear to be no security considerations associated with the
document.

  Alan DeKok